Subject: [quicwg/base-drafts] 3871bf: Put CRYPTO_ERROR in the registry

From: Jana Iyengar <[email-masked]>
Date: Mon, 17 May 2021 18:25:34 -0700

Branch: refs/heads/main
  Home:   https://github.com/quicwg/base-drafts
  Commit: 3871bf9f60c985adeae422e07d53fca570bc6b47
      https://github.com/quicwg/base-drafts/commit/3871bf9f60c985adeae422e07d53fca570bc6b47
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-04 (Tue, 04 May 2021)

  Changed paths:
    M rfc9000.md
    M rfc9001.md

  Log Message:
  -----------
  Put CRYPTO_ERROR in the registry

And make its presentation consistent throughout.

  Commit: 7753edbbe54c2c4f3acbbee7d878d5f14769c08a
      https://github.com/quicwg/base-drafts/commit/7753edbbe54c2c4f3acbbee7d878d5f14769c08a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-04 (Tue, 04 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Avoid awkward table problem

  Commit: 7e4f0f1ee11db09d7bda5617de51ec06f1b34d24
      https://github.com/quicwg/base-drafts/commit/7e4f0f1ee11db09d7bda5617de51ec06f1b34d24
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-04 (Tue, 04 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Make TP 0x00-0x3f permanent and stricter

  Commit: 6c046bdcfc373a735de65170d6f7b94d79e06ae7
      https://github.com/quicwg/base-drafts/commit/6c046bdcfc373a735de65170d6f7b94d79e06ae7
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  even, even if not consistent

Co-authored-by: Mike Bishop <[email-masked]>

  Commit: c1b789c8d12531da6cd3ccd5e8d23d1b42b02286
      https://github.com/quicwg/base-drafts/commit/c1b789c8d12531da6cd3ccd5e8d23d1b42b02286
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-04 (Tue, 04 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Remove IANA considerations

  Commit: 1128ed461400c8115f430aa2cd2e31fc459b2e42
      https://github.com/quicwg/base-drafts/commit/1128ed461400c8115f430aa2cd2e31fc459b2e42
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M README.md
    M draft-ietf-quic-http.md
    M draft-ietf-quic-qpack.md
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge branch 'master' into iana-tls-errors

  Commit: 8bb4fea3560eba365979e4ce763de69d64818beb
      https://github.com/quicwg/base-drafts/commit/8bb4fea3560eba365979e4ce763de69d64818beb
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9000.md
    M rfc9001.md

  Log Message:
  -----------
  Merge pull request #4885 from quicwg/iana-tls-errors

Put CRYPTO_ERROR in the registry

  Commit: 0a69ae361c43963a5c20ab2569d8d1b4d852427a
      https://github.com/quicwg/base-drafts/commit/0a69ae361c43963a5c20ab2569d8d1b4d852427a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Contributors is not numbered

  Commit: b10b0f21ce173dd5ef40cbd14cb1c91be6ac5916
      https://github.com/quicwg/base-drafts/commit/b10b0f21ce173dd5ef40cbd14cb1c91be6ac5916
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Adding some XML tags for recovery

  Commit: 03d3ff5a193339078a381814fcfdcc647b8769c3
      https://github.com/quicwg/base-drafts/commit/03d3ff5a193339078a381814fcfdcc647b8769c3
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Fix references to use those suggested by the RFC editor

  Commit: 620c9ac5e01537581363ae3ce21dddb2b756bdb3
      https://github.com/quicwg/base-drafts/commit/620c9ac5e01537581363ae3ce21dddb2b756bdb3
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Use \<code> for inline equations

  Commit: 782c137104d8c5991d28a0fba8bdb3802846a329
      https://github.com/quicwg/base-drafts/commit/782c137104d8c5991d28a0fba8bdb3802846a329
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Use \<aside>

  Commit: 7f91d980160b05c96a040cc8b8705a130c801819
      https://github.com/quicwg/base-drafts/commit/7f91d980160b05c96a040cc8b8705a130c801819
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Not a plural, of course

  Commit: 94a6fdb843bd87a876547c31ffc1fc825b392cb6
      https://github.com/quicwg/base-drafts/commit/94a6fdb843bd87a876547c31ffc1fc825b392cb6
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Moar keywordz

  Commit: 1fe5201023ca3c286a22962e3f569bd1d051f3cc
      https://github.com/quicwg/base-drafts/commit/1fe5201023ca3c286a22962e3f569bd1d051f3cc
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md

  Log Message:
  -----------
  Add some keywords

  Commit: cda41d35c41207f123ae29ae95e6378b65220925
      https://github.com/quicwg/base-drafts/commit/cda41d35c41207f123ae29ae95e6378b65220925
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-05 (Wed, 05 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Missed a few

  Commit: b9b6bee4b1eb729138c0033b49f5e67673215026
      https://github.com/quicwg/base-drafts/commit/b9b6bee4b1eb729138c0033b49f5e67673215026
  Author: ianswett <[email-masked]>
  Date:   2021-05-06 (Thu, 06 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Recovery RFCEditor #3: Why reset min_rtt

  Commit: d4a7839eb4c8eff63430ea424d85cf3b6cc7b495
      https://github.com/quicwg/base-drafts/commit/d4a7839eb4c8eff63430ea424d85cf3b6cc7b495
  Author: ianswett <[email-masked]>
  Date:   2021-05-06 (Thu, 06 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Recovery RFCEditor Comments

Addresses comments 2, 7, 8, 9, 11, and 12.

  Commit: 2e5bc63272aaa035107faf7c8a8c0f76e6e2d4bd
      https://github.com/quicwg/base-drafts/commit/2e5bc63272aaa035107faf7c8a8c0f76e6e2d4bd
  Author: ianswett <[email-masked]>
  Date:   2021-05-06 (Thu, 06 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Recovery RFCEditor #6

6) [rfced] Throughout the text, the following term appears to be used 
inconsistently. Please review these occurrences and let us know if/how they
may be made consistent. 

application data / Application Data 

Note that RFC-to-be 9000 <draft-ietf-quic-transport> uses the lowercase 
form consistently.

We raised a similar question for RFC-to-be 9001; the authors decided on the following:

> The outcome is that figures will use title case for consistency (as appropriate) 
> and text will use the  lowercase form.  There is one reference to TLS 
> Application Data, where I have kept the title case to match the usage in RFC 8446.

(see https://www.rfc-editor.org/pipermail/c430/2021-April/000016.html)

  Commit: 3f744380bdc5ae2a0987a288912cc88c0b5c5a4d
      https://github.com/quicwg/base-drafts/commit/3f744380bdc5ae2a0987a288912cc88c0b5c5a4d
  Author: ianswett <[email-masked]>
  Date:   2021-05-06 (Thu, 06 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Co-authored-by: Mike Bishop <[email-masked]>

  Commit: 9f4338ae06e0113ce0e9d44e5f054bb064849262
      https://github.com/quicwg/base-drafts/commit/9f4338ae06e0113ce0e9d44e5f054bb064849262
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

  Commit: dadbeb539a37276aa95ca39f467194ffe1dd7d0d
      https://github.com/quicwg/base-drafts/commit/dadbeb539a37276aa95ca39f467194ffe1dd7d0d
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Co-authored-by: Martin Thomson <[email-masked]>

  Commit: 71bf5eb772e95dadc3ba941d7de48c47c4986b5e
      https://github.com/quicwg/base-drafts/commit/71bf5eb772e95dadc3ba941d7de48c47c4986b5e
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

  Commit: f0e9ddfc4d6ae6551c2aee04be7716987539ec31
      https://github.com/quicwg/base-drafts/commit/f0e9ddfc4d6ae6551c2aee04be7716987539ec31
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Co-authored-by: Martin Thomson <[email-masked]>

  Commit: c346701d64405ceaef330bb7e02471cdaf51d8a7
      https://github.com/quicwg/base-drafts/commit/c346701d64405ceaef330bb7e02471cdaf51d8a7
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Co-authored-by: Martin Thomson <[email-masked]>

  Commit: 6a685bc808547167b6a5dd30a0fbb4e684470f82
      https://github.com/quicwg/base-drafts/commit/6a685bc808547167b6a5dd30a0fbb4e684470f82
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Small update for comment 4 as well, based on discussion with @janaiyengar

  Commit: 5cccf6a456c272273b215cb33d3f4958c4c0ca47
      https://github.com/quicwg/base-drafts/commit/5cccf6a456c272273b215cb33d3f4958c4c0ca47
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4893 from quicwg/ianswett-application-data

Recovery RFCEditor #6

  Commit: a71fa991d0ec504c40552027e0fc74ddeff6911d
      https://github.com/quicwg/base-drafts/commit/a71fa991d0ec504c40552027e0fc74ddeff6911d
  Author: ianswett <[email-masked]>
  Date:   2021-05-07 (Fri, 07 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

Co-authored-by: Jana Iyengar <[email-masked]>

  Commit: f55331c387f137e18f98532c865a5b1597728af7
      https://github.com/quicwg/base-drafts/commit/f55331c387f137e18f98532c865a5b1597728af7
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-08 (Sat, 08 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4888 from quicwg/recovery-contrib

Contributors is not numbered

  Commit: 55f6d5300bae5cd444face295e01342df2577413
      https://github.com/quicwg/base-drafts/commit/55f6d5300bae5cd444face295e01342df2577413
  Author: ianswett <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

  Commit: b786b535f4eec93a44d25e97195ab5f1829902f2
      https://github.com/quicwg/base-drafts/commit/b786b535f4eec93a44d25e97195ab5f1829902f2
  Author: ianswett <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

  Commit: 54054a2c99b5d93d879c761a5b0b2ec804b96b14
      https://github.com/quicwg/base-drafts/commit/54054a2c99b5d93d879c761a5b0b2ec804b96b14
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Take feedback, sort

  Commit: 8accfb4e8a4aec040813c0acea622f33c940883c
      https://github.com/quicwg/base-drafts/commit/8accfb4e8a4aec040813c0acea622f33c940883c
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Fixup

  Commit: f3e3a2837bd029a8f014b9d0c3a4a182830d2ede
      https://github.com/quicwg/base-drafts/commit/f3e3a2837bd029a8f014b9d0c3a4a182830d2ede
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  RFC editor comments, Recovery Section 8

  Commit: 074a8e81c05e86f9d9b365b75eafcecd492286b8
      https://github.com/quicwg/base-drafts/commit/074a8e81c05e86f9d9b365b75eafcecd492286b8
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4887 from quicwg/iana-permanent-tp

Make transport parameters 0x00-0x3f stricter

  Commit: e556c48ed8855c2726a5497027732dd7010bf80d
      https://github.com/quicwg/base-drafts/commit/e556c48ed8855c2726a5497027732dd7010bf80d
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4891 from quicwg/ianswett-rfceditor3

Recovery RFCEditor #3: Why reset min_rtt

  Commit: 01de3d8b6a16643b2b1dd82109f820ae3e3e8d9a
      https://github.com/quicwg/base-drafts/commit/01de3d8b6a16643b2b1dd82109f820ae3e3e8d9a
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4892 from quicwg/ianswett-recovery-rfceditor

Recovery RFCEditor Comments

  Commit: 0328fb308399dd62b1a6e6ddb0b57c1493cf79b9
      https://github.com/quicwg/base-drafts/commit/0328fb308399dd62b1a6e6ddb0b57c1493cf79b9
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4889 from quicwg/recovery-pseudocode

Adding some XML tags for recovery

  Commit: 86a962e028c40af5e554ee9dede0940f365bb782
      https://github.com/quicwg/base-drafts/commit/86a962e028c40af5e554ee9dede0940f365bb782
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4894 from quicwg/rfced_9022_s8

RFC editor comments, Recovery Section 8

  Commit: 90fa21970201dba6a71b5bfada19cde13fa6a51d
      https://github.com/quicwg/base-drafts/commit/90fa21970201dba6a71b5bfada19cde13fa6a51d
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Up to S6 for recovery

  Commit: b518db9b4ebec665f82eef995246da55d500a115
      https://github.com/quicwg/base-drafts/commit/b518db9b4ebec665f82eef995246da55d500a115
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  We need to reference RFC 2119 and 8174 separately

Yet another thing that is wrong, but not worth fighting.

  Commit: 5ed230441a8ca8bbf88a9743e3d28156f12278d9
      https://github.com/quicwg/base-drafts/commit/5ed230441a8ca8bbf88a9743e3d28156f12278d9
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  RPC edits, section 7

  Commit: 87ae0d52db4709911437c2552d7d418aee27ba46
      https://github.com/quicwg/base-drafts/commit/87ae0d52db4709911437c2552d7d418aee27ba46
  Author: Alan Frindell <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  RFC Editor edits for Appendix A

  Commit: dce2458cb7949ac6929b9141aa3d5cb897f71473
      https://github.com/quicwg/base-drafts/commit/dce2458cb7949ac6929b9141aa3d5cb897f71473
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge branch 'master' into keywords

  Commit: 42db6c111cd07f94b6d2d8cc33fbcc22235d9a10
      https://github.com/quicwg/base-drafts/commit/42db6c111cd07f94b6d2d8cc33fbcc22235d9a10
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Wrap

  Commit: 9b24fae8bb7dfc8c94e00febc0b4b3faf06c6149
      https://github.com/quicwg/base-drafts/commit/9b24fae8bb7dfc8c94e00febc0b4b3faf06c6149
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md
    M rfc9002.md

  Log Message:
  -----------
  Merge branch 'master' into keywords

  Commit: 126fedb8111ac6c056dcdc61a6ca03d8f43b9586
      https://github.com/quicwg/base-drafts/commit/126fedb8111ac6c056dcdc61a6ca03d8f43b9586
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  duuuuh

Co-authored-by: Jana Iyengar <[email-masked]>

  Commit: e304d4650b36a7f843f04a98a888c499a70453c9
      https://github.com/quicwg/base-drafts/commit/e304d4650b36a7f843f04a98a888c499a70453c9
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  hyphen

Co-authored-by: Jana Iyengar <[email-masked]>

  Commit: 16539126ccf6410296cc9648f765a7e44c0beb1f
      https://github.com/quicwg/base-drafts/commit/16539126ccf6410296cc9648f765a7e44c0beb1f
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4890 from quicwg/keywords

Add some keywords

  Commit: 0108aeb80e48eed0b907d2064141c4f556eacb72
      https://github.com/quicwg/base-drafts/commit/0108aeb80e48eed0b907d2064141c4f556eacb72
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4895 from quicwg/rpc-recovery

Rpc recovery

  Commit: 9f936a8a347926523c52ca52b68e62e60b9235b9
      https://github.com/quicwg/base-drafts/commit/9f936a8a347926523c52ca52b68e62e60b9235b9
  Author: Alan Frindell <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  RFC Editor edits for recovery Appendix B

  Commit: fca44912f70438c27734247a79ce02bf7d991a7e
      https://github.com/quicwg/base-drafts/commit/fca44912f70438c27734247a79ce02bf7d991a7e
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Flip phrase around, per Jana

  Commit: 42eb8586bff0531fabe344090eaf47776c832847
      https://github.com/quicwg/base-drafts/commit/42eb8586bff0531fabe344090eaf47776c832847
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4896 from quicwg/bcp14-reprise

We need to reference RFC 2119 and 8174 separately

  Commit: a5659cffb0b8abe6aaa5863d056d7d15215e7251
      https://github.com/quicwg/base-drafts/commit/a5659cffb0b8abe6aaa5863d056d7d15215e7251
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4897 from quicwg/rfced_9022_s7

RPC edits, section 7

  Commit: f6e6d2dd58d6d94a07cd07d97ff6ca0ea66e92ff
      https://github.com/quicwg/base-drafts/commit/f6e6d2dd58d6d94a07cd07d97ff6ca0ea66e92ff
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4898 from quicwg/recovery-edits-appendix-a

RFC Editor edits for Appendix A

  Commit: 3746d4228fca023ee2b8f3f320dba88f3497f37f
      https://github.com/quicwg/base-drafts/commit/3746d4228fca023ee2b8f3f320dba88f3497f37f
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4899 from quicwg/recovery-edits-appendix-b

RFC Editor edits for recovery Appendix B

  Commit: db19cb3c057525a54a3dccddd715d91deac2076a
      https://github.com/quicwg/base-drafts/commit/db19cb3c057525a54a3dccddd715d91deac2076a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Wrap

  Commit: 75e96aaa1c30b6eb3a1775740af3c953d37e4aef
      https://github.com/quicwg/base-drafts/commit/75e96aaa1c30b6eb3a1775740af3c953d37e4aef
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  stop trying to fix BCP 14

  Commit: fbee772d5d6893f6bd6894a8f70d69095a3631d6
      https://github.com/quicwg/base-drafts/commit/fbee772d5d6893f6bd6894a8f70d69095a3631d6
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Say 'field' more

  Commit: 633e656d66fabdfa209aa88d050b06c30f2d8b8c
      https://github.com/quicwg/base-drafts/commit/633e656d66fabdfa209aa88d050b06c30f2d8b8c
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Fix missing space

  Commit: 2d88874e78005b9350faac2db9d6a9d519e192bb
      https://github.com/quicwg/base-drafts/commit/2d88874e78005b9350faac2db9d6a9d519e192bb
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Some stuff I missed

  Commit: 7f91dead8270d06fd1b8c9aec4645e3e648c5e31
      https://github.com/quicwg/base-drafts/commit/7f91dead8270d06fd1b8c9aec4645e3e648c5e31
  Author: Alan Frindell <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Add missing word 'packet' in recovery section 6.3

  Commit: 53cf0e62a73fc1ba2f93688ca9a95f2feb24e3b4
      https://github.com/quicwg/base-drafts/commit/53cf0e62a73fc1ba2f93688ca9a95f2feb24e3b4
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Missed a plural

  Commit: 04a5caa74a21fbc51ea19887556eb6f4edb95189
      https://github.com/quicwg/base-drafts/commit/04a5caa74a21fbc51ea19887556eb6f4edb95189
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Merge pull request #4901 from quicwg/invariant_field

Invariants:  Say 'field' more

  Commit: e772a6d24c113e6bfc753e7047446db95da79d7c
      https://github.com/quicwg/base-drafts/commit/e772a6d24c113e6bfc753e7047446db95da79d7c
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4902 from quicwg/9000_missing_space

Fix missing space

  Commit: a2843923e012a2f7f80ae998a3c4fe87fd4f01de
      https://github.com/quicwg/base-drafts/commit/a2843923e012a2f7f80ae998a3c4fe87fd4f01de
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4900 from quicwg/bcp14-sux

stop trying to fix BCP 14

  Commit: d7266b29e8b5c92dc9cd07ad83fb0d47d51d9c0a
      https://github.com/quicwg/base-drafts/commit/d7266b29e8b5c92dc9cd07ad83fb0d47d51d9c0a
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Add missing a; rewrap

  Commit: 23bde6ca8c9e041995ae3b8c3b05b66fef1f63eb
      https://github.com/quicwg/base-drafts/commit/23bde6ca8c9e041995ae3b8c3b05b66fef1f63eb
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Missing edit; add 'the's

  Commit: cf8f5c90412a549bf7fbd8ab2d9f18eb991136f0
      https://github.com/quicwg/base-drafts/commit/cf8f5c90412a549bf7fbd8ab2d9f18eb991136f0
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Stuff missed in transport appendices

  Commit: 7107813fe74eb1062e7160ec0c63801f3f277640
      https://github.com/quicwg/base-drafts/commit/7107813fe74eb1062e7160ec0c63801f3f277640
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4905 from quicwg/9000_missing_a

Add missing a; rewrap

  Commit: 8c33036b0142042c7e8a4db52758625fe6fc48b1
      https://github.com/quicwg/base-drafts/commit/8c33036b0142042c7e8a4db52758625fe6fc48b1
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4903 from quicwg/recovery-packet

Add missing word 'packet' in recovery section 6.3

  Commit: 7c5d09a9c4e0ded2a3e1a53fb69789bf7647bff3
      https://github.com/quicwg/base-drafts/commit/7c5d09a9c4e0ded2a3e1a53fb69789bf7647bff3
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4906 from quicwg/9000_missing_the

Missing edit; add 'the's

  Commit: 4220cfee68272085937dfe9ec65a8540df250697
      https://github.com/quicwg/base-drafts/commit/4220cfee68272085937dfe9ec65a8540df250697
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4907 from quicwg/transport-take-66

Stuff missed in transport appendices

  Commit: ab3e13e4e86612238c0620275a5eb237d6f8fbda
      https://github.com/quicwg/base-drafts/commit/ab3e13e4e86612238c0620275a5eb237d6f8fbda
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  entries are listed

  Commit: dfbc9613499f380e0eff342acb30811f673903bd
      https://github.com/quicwg/base-drafts/commit/dfbc9613499f380e0eff342acb30811f673903bd
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Merge pull request #4904 from quicwg/invariants-take-2

Invariants take 2

  Commit: 83a86dbaabf174d898ad054146d50ce2f44e5819
      https://github.com/quicwg/base-drafts/commit/83a86dbaabf174d898ad054146d50ce2f44e5819
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  discussed

  Commit: b00c0e9df2fec0fbc3742ddfe5d048de2174d86e
      https://github.com/quicwg/base-drafts/commit/b00c0e9df2fec0fbc3742ddfe5d048de2174d86e
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  table spaces

  Commit: bcba5690a5a35be8a9a017b0d269ff2e4f5a400b
      https://github.com/quicwg/base-drafts/commit/bcba5690a5a35be8a9a017b0d269ff2e4f5a400b
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  it MAY

  Commit: 36e0e323845f1de39616a9287e1f51c54e7bd6e4
      https://github.com/quicwg/base-drafts/commit/36e0e323845f1de39616a9287e1f51c54e7bd6e4
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  indicate that

  Commit: dc5bd51af1f26afd8cca13db66872a4d1d23b431
      https://github.com/quicwg/base-drafts/commit/dc5bd51af1f26afd8cca13db66872a4d1d23b431
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  More 'the's

  Commit: 0146e6226b0261326501cacb7905bcee1e50ec5d
      https://github.com/quicwg/base-drafts/commit/0146e6226b0261326501cacb7905bcee1e50ec5d
  Author: Mike Bishop <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Another 'it'

  Commit: 3c86f99f392dfac4c82866e178e24b725f2f2a49
      https://github.com/quicwg/base-drafts/commit/3c86f99f392dfac4c82866e178e24b725f2f2a49
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  missing the

  Commit: 633deea18eba0cc14787681321a8f760e72c3599
      https://github.com/quicwg/base-drafts/commit/633deea18eba0cc14787681321a8f760e72c3599
  Author: Alan Frindell <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Missed edits for recovery

  Commit: 0dde5fa5850d4d74fb97a3ece69c49c46075fa00
      https://github.com/quicwg/base-drafts/commit/0dde5fa5850d4d74fb97a3ece69c49c46075fa00
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4908 from quicwg/listed

entries are listed

  Commit: be1bc573b67ba8edd0c5b73eae0b3a5280b4b84c
      https://github.com/quicwg/base-drafts/commit/be1bc573b67ba8edd0c5b73eae0b3a5280b4b84c
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Update rfc9002.md

  Commit: 82da79d765ba57adf709966f2e7e3df9f128ef0b
      https://github.com/quicwg/base-drafts/commit/82da79d765ba57adf709966f2e7e3df9f128ef0b
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-11 (Tue, 11 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4911 from quicwg/recovery-missed-edits

Missed edits for recovery

  Commit: 46015792e9ff9cbaf789c82c6ca76591d224f16b
      https://github.com/quicwg/base-drafts/commit/46015792e9ff9cbaf789c82c6ca76591d224f16b
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  by

Co-authored-by: Jana Iyengar <[email-masked]>

  Commit: 7fa15c22f745affe8e8a201f9e3fec5698561210
      https://github.com/quicwg/base-drafts/commit/7fa15c22f745affe8e8a201f9e3fec5698561210
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  defined, not discussed

  Commit: 564d233459d0a1f95d25504a83b0306370b7eb1e
      https://github.com/quicwg/base-drafts/commit/564d233459d0a1f95d25504a83b0306370b7eb1e
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  More missed stuff

  Commit: 394a9c4625d48a9ad7a59c0ec34751a4a18ed847
      https://github.com/quicwg/base-drafts/commit/394a9c4625d48a9ad7a59c0ec34751a4a18ed847
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4909 from quicwg/9000_missed

9000 mbishop diff review

  Commit: ec9289a7ebd9ac32a852bf8befd9d57c45fcc7c9
      https://github.com/quicwg/base-drafts/commit/ec9289a7ebd9ac32a852bf8befd9d57c45fcc7c9
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4910 from quicwg/prevent-the-use

Prevent the use

  Commit: 60875c16106e2ac1a563524d94a58c23d7be3280
      https://github.com/quicwg/base-drafts/commit/60875c16106e2ac1a563524d94a58c23d7be3280
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Add 'its' to invariants

  Commit: 9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
      https://github.com/quicwg/base-drafts/commit/9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  All the missing pieces in RFC 9000 that I found

  Commit: 7dc1d28de25bde0154ecc957a5486afb8eee305e
      https://github.com/quicwg/base-drafts/commit/7dc1d28de25bde0154ecc957a5486afb8eee305e
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9001.md

  Log Message:
  -----------
  All the missing pieces in RFC 9001 that I found

  Commit: f520a5f9f40581adaf80689f888b6f50872a8218
      https://github.com/quicwg/base-drafts/commit/f520a5f9f40581adaf80689f888b6f50872a8218
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Wrap

  Commit: 21908c7193374634a9ff90ca570a519761f873b0
      https://github.com/quicwg/base-drafts/commit/21908c7193374634a9ff90ca570a519761f873b0
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  All the stuff in RFC 9002 we missed in a screaming rush

  Commit: bfd7b418628db35c57c0087956afb5ff1f167455
      https://github.com/quicwg/base-drafts/commit/bfd7b418628db35c57c0087956afb5ff1f167455
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Do the contacts by hand

  Commit: 8f4ddf64e4a0bed3cf1bddd807888df95421662b
      https://github.com/quicwg/base-drafts/commit/8f4ddf64e4a0bed3cf1bddd807888df95421662b
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Fix RFC 9000 too

  Commit: 56b40b7de492fb28177e10459c3badf52bd3a9d1
      https://github.com/quicwg/base-drafts/commit/56b40b7de492fb28177e10459c3badf52bd3a9d1
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Missed Jim

  Commit: a222d35af6a2e81c6ad55858393a977753ad90ee
      https://github.com/quicwg/base-drafts/commit/a222d35af6a2e81c6ad55858393a977753ad90ee
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Compact lists

  Commit: f83c21c24fb80dd6c90a6a11f26cb64f198f8713
      https://github.com/quicwg/base-drafts/commit/f83c21c24fb80dd6c90a6a11f26cb64f198f8713
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M xml2rfc-tidy.py

  Log Message:
  -----------
  Tidy <contact> properly

  Commit: 8c90fe225a914d6b7e87c75e92c6ff3aa447b5c6
      https://github.com/quicwg/base-drafts/commit/8c90fe225a914d6b7e87c75e92c6ff3aa447b5c6
  Author: ianswett <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4915 from quicwg/missing-rfc9002-bits

All the stuff in RFC 9002 we missed in a screaming rush

  Commit: fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
      https://github.com/quicwg/base-drafts/commit/fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Revert two deliberate changes

  Commit: 749f48933d950b0d53d1b1e1460ba092eb7d3543
      https://github.com/quicwg/base-drafts/commit/749f48933d950b0d53d1b1e1460ba092eb7d3543
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4913 from quicwg/missing-rfc9000-bits

All the missing pieces in RFC 9000 that I found

  Commit: a43ff1c9498155d0ae92faa5ff6ec2251fe7e7ff
      https://github.com/quicwg/base-drafts/commit/a43ff1c9498155d0ae92faa5ff6ec2251fe7e7ff
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9001.md

  Log Message:
  -----------
  Merge pull request #4912 from quicwg/missing-rfc9001-bits

All the missing pieces in RFC 9001 that I found

  Commit: 39f187d5d7c44ae1c4eabce8bfed0c1bfc8d4224
      https://github.com/quicwg/base-drafts/commit/39f187d5d7c44ae1c4eabce8bfed0c1bfc8d4224
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Merge pull request #4914 from quicwg/invariants-its

Add 'its' to invariants

  Commit: 0c9a28d591f1e1f2cb7712a8085bd04291fea9bd
      https://github.com/quicwg/base-drafts/commit/0c9a28d591f1e1f2cb7712a8085bd04291fea9bd
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge conflict

  Commit: 06c45d0552e2173b89b5ed178512e0c751a9f232
      https://github.com/quicwg/base-drafts/commit/06c45d0552e2173b89b5ed178512e0c751a9f232
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md
    M xml2rfc-tidy.py

  Log Message:
  -----------
  Merge pull request #4916 from quicwg/contacts-xml

Do the contacts by hand

  Commit: 74454870cbb2586856cd2f51eb0bae311a67037f
      https://github.com/quicwg/base-drafts/commit/74454870cbb2586856cd2f51eb0bae311a67037f
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Stateless Reset ~~packet~~

  Commit: d4a2f4dfa8890a44e3fdd7676aec1561156148e1
      https://github.com/quicwg/base-drafts/commit/d4a2f4dfa8890a44e3fdd7676aec1561156148e1
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Packet Number field capitals

  Commit: 7caec07f3240828b499ea47f5bdc04a378be6cf7
      https://github.com/quicwg/base-drafts/commit/7caec07f3240828b499ea47f5bdc04a378be6cf7
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Invalid Token (field) received

  Commit: 24297a78d2b963dbc22ad7f92ef50389cd37b10e
      https://github.com/quicwg/base-drafts/commit/24297a78d2b963dbc22ad7f92ef50389cd37b10e
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  it's field values that matter for this bit

  Commit: 9ca6a8ef0b9ac77b6da04a8a57f0068a8612d9f6
      https://github.com/quicwg/base-drafts/commit/9ca6a8ef0b9ac77b6da04a8a57f0068a8612d9f6
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Fix run-on

  Commit: 2db69645643bf3e24b0e5cbdcce098a4fcde1c76
      https://github.com/quicwg/base-drafts/commit/2db69645643bf3e24b0e5cbdcce098a4fcde1c76
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  You can't use BCP citations, not really

  Commit: 6bc3597215b478e637d8fef2ea381e538be534d0
      https://github.com/quicwg/base-drafts/commit/6bc3597215b478e637d8fef2ea381e538be534d0
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md

  Log Message:
  -----------
  Correct titles in citations

  Commit: cf750cc2d393981559ae8c5f1465da809995a715
      https://github.com/quicwg/base-drafts/commit/cf750cc2d393981559ae8c5f1465da809995a715
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-18 (Tue, 18 May 2021)

  Changed paths:
    M rfc9001.md

  Log Message:
  -----------
  https FTW

  Commit: 6c8a1d7b2a234a85c7ab50ce9d78683a5e05f25b
      https://github.com/quicwg/base-drafts/commit/6c8a1d7b2a234a85c7ab50ce9d78683a5e05f25b
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-18 (Tue, 18 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  invisible change

  Commit: 33a8366f278b67e82df96bd3eb9264cd7597849a
      https://github.com/quicwg/base-drafts/commit/33a8366f278b67e82df96bd3eb9264cd7597849a
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  RPC changes

  Commit: f3d241b3a8883d942c7ca49e7979d7fc6740bd6b
      https://github.com/quicwg/base-drafts/commit/f3d241b3a8883d942c7ca49e7979d7fc6740bd6b
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-18 (Tue, 18 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  it is Initial *packets*

  Commit: f84a8681f5df3fac88ae0ae92fd4add572828304
      https://github.com/quicwg/base-drafts/commit/f84a8681f5df3fac88ae0ae92fd4add572828304
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-18 (Tue, 18 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4917 from quicwg/pass2

Stuff from the RPC review of RFC 9000

  Commit: cf1ddefacd613389e060f9966de6919f63a7a455
      https://github.com/quicwg/base-drafts/commit/cf1ddefacd613389e060f9966de6919f63a7a455
  Author: Jana Iyengar <[email-masked]>
  Date:   2021-05-17 (Mon, 17 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4918 from quicwg/rpc-9002

RPC changes to 9002

Compare: https://github.com/quicwg/base-drafts/compare/3871bf9f60c9%5E...cf1ddefacd61